KIG(1)

NAME
kig - Un programa de geometria interactiva per a

SYNOPSIS

kig [-c, --convert-to-native [-o, --outfile nom_fitxer]] [Opcions genèriques de KDE] [Opcions genèriques de Qt]

DESCRIPCIó

és una aplicació de geometria interactiva. El seu objectiu és servir a dos propòsits:

    • Permetre als estudiants explorar de manera interactiva les figures i conceptes matemàtics utilitzant l'ordinador;

    • Servir com una eina WYSIWYG per dibuixar figures matemàtiques i incloure-les en altres documents.

Amb aquest programa podeu fer geometria en un ordinador com ho faríeu en una pissarra en una aula. No obstant, el programa us permet moure i canviar parts d'un dibuix geomètric per veure com canvien altres parts i el resultat.

dóna suport loci i macros definides per l'usuari. També les importacions i exportacions cap a i des dels formats de fitxer incloent forans Cabri, Dr. Geo,, KSeg i XFig.

Aquesta aplicació forma part del mòdul oficial educatiu de.

OPCIONS

-c, --convert-to-native
    No mostra una. Converteix el fitxer especificat al format nadiu de. S'escriurà el fitxera la sortida estàndard llevat que s'especifiqui --outfile.

-o, --outfile nom_fitxer
    Utilitzat amb --convert-to-native per especificar on voleu desar el fitxer deacabat de crear. Si no s'especifica aquesta opció, o proporcioneu un nom de fitxer -, el fitxer de sortida serà la sortida estàndard.

VEURE TAMBé

Hi ha disponible documentació d'usuari més detallada des de help:/kig (entreu aquesta URL alo executeu khelpcenter help:/kig).

També hi ha més informació disponible al lloc web de edutainment[1].

AUTORS

ha estat escrit per en Dominique Devriese devriese@kde.org, Maurizio Paolini paolini@dmf.bs.unicatt.it, Franco Pasquarelli pasqui@dmf.bs.unicatt.it, Pino Toscano toscano.pino@tiscali.it, i altres.

Aquesta pàgina de manual està basada en una preparada per en Ben Burton bab@debian.org per al projecte Debian >.

AUTHOR

Ben Burton <bab@debian.org>
    Author.

NOTES

1.  lloc web de edutainment
    http://edu.kde.org/kig/